{
   "author": "World Drift Tour",
   "brand": "WDT",
   "class": "drift",
   "country": "Japan",
   "description": "World Drift Tour\u003cbr\u003eToyota GT86 \u003cbr\u003eLSx 5.3 Turbo\u003cbr\u003eOriginal suspension geometry\u003cbr\u003eOriginal tyres\u003cbr\u003eFull adjustable suspension\u003cbr\u003eLSD 2-way\u003cbr\u003e\u003cbr\u003ePhysics - Dmitrii Alekseev\u003cbr\u003eEdit 3D model - Rider, Ohmygoodness [high dimension]\u003cbr\u003eRims by - GRIFFIN GARAGE\u003cbr\u003eSound - TripledSevens\u003cbr\u003e\u003cbr\u003eFeel free to use WDT Car Pack 2021 in your own championship\u003cbr\u003eDownload other car packs and support our project on\u003cbr\u003eWorlddrifttour.com",
   "name": "WDT Toyota GT86",
   "specs": {
      "acceleration": "-- s 0–100",
      "bhp": "800 bhp",
      "pwratio": "1.59 kg/hp",
      "topspeed": "-- km/h",
      "torque": "1000 Nm",
      "weight": "1270 kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 800,
      "pwratio": 1,
      "topspeed": 0,
      "torque": 1000,
      "weight": 1270
   },
   "tags": [
      "rwd",
      "turbo",
      "drift",
      "wdt2021",
      "world drift tour",
      "japan"
   ],
   "version": "2021",
   "year": 0,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "wdt2021_toyota_gt86",
   "prettified_key": "WDT Toyota GT86",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/wdt2021_toyota_gt86/",
   "notes": "",
   "checksums": null
}
